c RAW2XYZ - reads a .raw file produced by the digitize option of IMVIS
c          and writes an unprojected xyz file.  Used by RAW2GEO.BAT.
      character ifile*80
      print*,'enter input .raw filename:'
      read(5,100) ifile
  100 format(a)
      open(10,file=ifile,form='formatted',status='old')
      print*,'enter output unprojected xyz filename:'
      read(5,100) ifile
      open(11,file=ifile,form='unformatted',status='new')
      read(10,*) z
   10 read(10,*,end=99) alat,alon
      write(11) alon,alat,z
      go to 10
   99 stop
      end
